<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Rest Parameter</h1>
</body>

<script>
    //Tham số "number" ở ví dụ dưới là 1 rest paramter
    function sumNumbers(...numbers) {
        var sum = 0
        for (var bI = 0; bI < numbers.length; bI++) {
            sum += numbers[bI];
        }
        console.log(sum);
    }


    sumNumbers(1);
    sumNumbers(1, 2, 3);
    sumNumbers(1, 2, 3, 4, 5);
</script>

</html>